@import url(https://fonts.googleapis.com/css?family=Doppio+One|Open+Sans|Roboto+Condensed);

body {font: normal 14px 'Open Sans'; color: #bbb; background: #535353 url(/assets/images/tweed.png) repeat; margin: 0; padding: 0; line-height: 1.5;}

h1, h2, h3, h4, h5, h6 {color: #000;}
h1, h2, h3 {font-size: 32px; margin: 10px 0 10px 0; font-family: 'Doppio One';font-weight: normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #000;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #000;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #000;}

a, a:visited {color: #74B744; text-decoration: none;}
a:hover {color: #000; text-decoration: none;}
a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

#header_text {padding: 15px 25px; text-align: left;}
#header_text h1#site_heading {font: normal 44px 'Doppio One';display: inline-block;color: #000; margin-bottom: 0px; margin-right: 10px; text-transform: uppercase; text-shadow: -1px -1px 0px #999;}
#header_text h1#site_heading a {color: #000;}
#header_text h2#site_subheading {font: normal 20px 'Doppio One';display: inline-block;color: #ccc; margin-top: 0px; text-transform: uppercase;}

#primary_navigation {border-top: 1px solid #333; border-bottom: 1px solid #333;  margin: 20px 0 30px 0;}
#primary_navigation ul {border-top: 1px solid #666; border-bottom: 1px solid #666; font: normal 16px 'Roboto Condensed';list-style-type: none; padding: 0; margin: 0; zoom: 1; overflow: hidden;}
#primary_navigation ul li {display:block; float: left;}
#primary_navigation ul li a {display: block; float: left; padding: 15px 25px; text-decoration: none; text-transform: uppercase; color: #bbb;}
#primary_navigation ul li a:hover {color: #74B744;}
#primary_navigation ul li.active a {color: #000; font-weight: bold;}
#primary_navigation ul li.last a {border-right: none;}


#primary_navigation ul.sf-menu ul.sub_navigation {background: #000; border-radius: 0px; border-top: 0px; border-bottom: 0px;}
#primary_navigation ul.sf-menu ul.sub_navigation a {color: #bbb;}
#primary_navigation ul.sf-menu ul.sub_navigation li {border-bottom: 0px; margin-bottom: 0px;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {color: #bbb;}
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover {color: #74B744;}


.location h2 span, .location h3 span, .location h3 a {display: block; border-bottom: 2px solid rgba(67, 67, 67, 0.5); text-shadow: -1px -1px 0px #999;}
#top_wrapper {padding-bottom: 10px;}
.flickr_gallery_component .image img, .image_gallery_component .image img {border: 1px solid #666;}

.location {padding: 10px 20px;}

.navigation_component ul {list-style-type: none; font-size: 15px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type:square;}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: square; padding-left: 30px;}
.blog_component p.post_read_more a {background: #74B744; padding: 10px 15px; color: #000;}
.blog_component p.post_read_more a:hover {background: #74B744; color: #fff;}
.blog_component p.archived {text-align: right;}
.blog_component p.archived a {background: #74B744; padding: 10px 15px; color: #000;}
.blog_component p.archived a:hover {background: #74B744; color: #fff;}

.blog_post .content {border-bottom: 1px solid #333;}
.metadata {font-size: 11px; border-top: 1px solid #666; padding: 10px;}
.metadata .comments {border-right: 1px solid #ccc; margin-right: 7px;}
.metadata div {display: inline;}

.comment {border-bottom: 1px solid #333;border-top: 1px solid #666; margin-bottom: 0px;}
.comment.first {border-top: 0px;}
.comment.last {border-bottom: 0px;}

.component input {min-height: 25px}
.component input, .component textarea {border: none; background: #666; color: #000;}
input.form_field_submit_button, .submit_wrapper input {background: #74B744; padding: 10px 15px; color: #000;}
input.form_field_submit_button:hover, .submit_wrapper input:hover {background: #74B744; color: #fff;}

#footer_wrapper {text-align: center; border-top: 1px solid #333; color: #888;}
#footer_wrapper a, #footer_wrapper a:visited, #footer_wrapper a:hover {color: #74B744;}
#footer_wrapper .wrapper {border-top: 1px solid #666; padding: 20px;}





@media screen and (max-width: 650px) {
  #primary_navigation ul li {margin-bottom: 0px;}
  #primary_navigation ul li a {padding: 5px 10px;}
}

/* Don't print link hrefs */
@media print {
  a[href]:after {
    content: none
  }
}
